{
    "advMode.mode.auto": "§fRipete§r",
    "advMode.mode.autoexec.bat": "§c\u0108iam aktiva§r",
    "advMode.mode.conditional": "§aKondi\u0109e§r",
    "advMode.mode.redstone": "§6Impulse§r",
    "advMode.mode.redstoneTriggered": "§4Bezonas ru\u011d\u015dtonon§r",
    "advMode.mode.sequence": "§e\u0108ene§r",
    "advMode.mode.unconditional": "§2Senkondi\u0109e§r",
    "container.barrel": "§7Barelo§r",
    "container.beacon": "§7Balizo§r",
    "container.blast_furnace": "§7Altforno§r",
    "container.brewing": "§7Eliksirfarilo§r",
    "container.cartography_table": "§7Kartografitablo§r",
    "container.chest": "§7Kesto§r",
    "container.chestDouble": "§7Granda kesto§r",
    "container.crafting": "§7Konstruado§r",
    "container.dispenser": "§7\u0134etilo§r",
    "container.dropper": "§7Donilo§r",
    "container.enchant": "§7Sor\u0109ado§r",
    "container.enderchest": "§7Finejkesto§r",
    "container.furnace": "§7Forno§r",
    "container.grindstone_title": "§7Riparado kaj desor\u0109ado§r",
    "container.hopper": "§7Funelo§r",
    "container.inventory": "§7Inventaro§r",
    "container.loom": "§7Teksilo§r",
    "container.repair": "§7Riparado kaj nomado§r",
    "container.shulkerBox": "§7Skatolo de \u015dulkro§r",
    "container.smoker": "§7Fumilo§r",
    "container.stonecutter": "§7\u015ctontran\u0109ilo§r",
    "container.upgrade": "§7Plibonigi ekipa\u0135on§r",
    "entity.minecraft.chest_minecart": "§7\u0108aro kun kesto§r",
    "entity.minecraft.donkey": "§7Azeno§r",
    "entity.minecraft.furnace_minecart": "§7\u0108aro kun forno§r",
    "entity.minecraft.hopper_minecart": "§7\u0108aro kun funelo§r",
    "entity.minecraft.horse": "§7\u0108evalo§r",
    "entity.minecraft.llama": "§7Lamo§r",
    "entity.minecraft.skeleton_horse": "§7Skeleta \u0109evalo§r",
    "entity.minecraft.trader_llama": "§7Vendista lamo§r",
    "entity.minecraft.villager": "§7Vila\u011dano§r",
    "entity.minecraft.villager.armorer": "§7Arma\u0135for\u011disto§r",
    "entity.minecraft.villager.butcher": "§7Viandisto§r",
    "entity.minecraft.villager.cartographer": "§7Mapisto§r",
    "entity.minecraft.villager.cleric": "§7Kleriko§r",
    "entity.minecraft.villager.farmer": "§7Farmisto§r",
    "entity.minecraft.villager.fisherman": "§7Fi\u015disto§r",
    "entity.minecraft.villager.fletcher": "§7Sagisto§r",
    "entity.minecraft.villager.leatherworker": "§7Ledlaboristo§r",
    "entity.minecraft.villager.librarian": "§7Bibliotekisto§r",
    "entity.minecraft.villager.mason": "§7Masonisto§r",
    "entity.minecraft.villager.nitwit": "§7Stultulo§r",
    "entity.minecraft.villager.none": "§7Vila\u011dano§r",
    "entity.minecraft.villager.shepherd": "§7\u015cafisto§r",
    "entity.minecraft.villager.toolsmith": "§7Ilfor\u011disto§r",
    "entity.minecraft.villager.weaponsmith": "§7Armilfor\u011disto§r",
    "entity.minecraft.wandering_trader": "§7Vaganta vendisto§r",
    "entity.minecraft.zombie_horse": "§7Zombia \u0109evalo§r",
    "gameMode.adventure": "§3Aventura re\u011dimo§r",
    "gameMode.creative": "§6Krea re\u011dimo§r",
    "gameMode.hardcore": "§4Malfacilega re\u011dimo§r",
    "gameMode.spectator": "§1Spektanta re\u011dimo§r",
    "gameMode.survival": "§2Traviva re\u011dimo§r",
    "inventory.binSlot": "§7Detrui objekton§r",
    "itemGroup.brewing": "§7Eliksiroj§r",
    "itemGroup.buildingBlocks": "§7Konstruaj blokoj§r",
    "itemGroup.combat": "§7Batala\u0135oj§r",
    "itemGroup.decorations": "§7Dekoraciaj blokoj§r",
    "itemGroup.food": "§7Man\u011da\u0135oj§r",
    "itemGroup.hotbar": "§7Objektujaroj konservitaj§r",
    "itemGroup.inventory": "§7Traviva inventaro§r",
    "itemGroup.materials": "§7Materialoj§r",
    "itemGroup.misc": "§7Diversaj§r",
    "itemGroup.redstone": "§7Ru\u011d\u015dtono§r",
    "itemGroup.search": "§7Ser\u0109i§r",
    "itemGroup.tools": "§7Iloj§r",
    "itemGroup.transportation": "§7Transporto§r",
    "merchant.trades": "§7Ofertoj§r",
    "options.difficulty.easy": "§2Facila§r",
    "options.difficulty.hard": "§4Malfacila§r",
    "options.difficulty.hardcore": "§4Malfacilega§r",
    "options.difficulty.normal": "§fNormala§r",
    "options.difficulty.peaceful": "§3Paca§r",
    "options.sensitivity.max": "§5LUMRAPIDO§r",
    "options.sensitivity.min": "§7*oscedo*§r",
    "selectWorld.cheats": "§5Trompa\u0135oj§r",
    "selectWorld.gameMode.adventure": "§3Aventura§r",
    "selectWorld.gameMode.creative": "§6Krea§r",
    "selectWorld.gameMode.hardcore": "§4Malfacilega§r",
    "selectWorld.gameMode.spectator": "§1Spektanta§r",
    "selectWorld.gameMode.survival": "§2Traviva§r",
    "selectWorld.hardcoreMode": "§4Malfacilega:§r",
    "selectWorld.version": "§7Versio:§r"
}
